<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Textstrukturierung 2</title>
</head>
<body>

<h1>Fettgedruckter Text</h1>
<b>Fettgedruckter Text</b><br>
<strong>Fettgedruckter Text</strong>

<h1>Kursivgedruckter Text</h1>
<i>Kursivgedruckter Text</i><br>
<em>Kursivgedruckter Text</em>

<h1>Unterstrichener Text</h1>
<u>Unterstrichener Text</u>

<h1>Span-Tag</h1>
<span>span-tag</span>

</body>
</html>